/* _content/ProbookWeb/Views/Shared/_Layout.cshtml.rz.scp.css */
a[b-atokupnduq] {
    text-decoration: none;
}

.border-top[b-atokupnduq] {
    border-top: 1px solid #e5e5e5;
}

.border-bottom[b-atokupnduq] {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-atokupnduq] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.footer[b-atokupnduq] {
    position: relative;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}
